#column-left, #column-right {
     border: 1px solid transparent;
}
 .box-content.mfilter-content {
     padding: 0;
	 display: flex;
    flex-wrap: wrap;
}
 .mfilter-content > ul {
     list-style-type: none;
     margin: 0;
     padding: 0;
}
 .mfilter-content > ul > li {
     list-style-type: none;
     margin: 0;
     padding: 0;
}
 .mfilter-content > ul > li:first-child .mfilter-heading {
     border-top: none;
}
 .mfilter-clearfix:after {
     content: " ";
     display: table;
     clear: both;
}
 .mfp-value-link {
     color: #666;
}
 .mfilter-pin-wrapper .mfilter-box {
     z-index: 999;
}
/* // CONTENT TOP /////////////////////////////////////////////////////////// */
 @media (min-width: 980px) {
     .mfilter-content_top .mfilter-vehicles .bootstrap-select_mf.btn-group:not(.input-group-btn), .mfilter-content_top .mfilter-vehicles .bootstrap-select_mf.btn-group[class*="col-"], .mfilter-content_top .mfilter-vehicles .bootstrap-select_mf.btn-group, .mfilter-content_top .mfilter-vehicles .bootstrap-select_mf {
         width: 49%;
    }
     .mfilter-content_top .mfilter-vehicles .bootstrap-select_mf.btn-group:not(.input-group-btn):nth-child(1), .mfilter-content_top .mfilter-vehicles .bootstrap-select_mf.btn-group[class*="col-"]:nth-child(1), .mfilter-content_top .mfilter-vehicles .bootstrap-select_mf.btn-group:nth-child(1), .mfilter-content_top .mfilter-vehicles .bootstrap-select_mf:nth-child(1), .mfilter-content_top .mfilter-vehicles .bootstrap-select_mf.btn-group:not(.input-group-btn):nth-child(3), .mfilter-content_top .mfilter-vehicles .bootstrap-select_mf.btn-group[class*="col-"]:nth-child(3), .mfilter-content_top .mfilter-vehicles .bootstrap-select_mf.btn-group:nth-child(3), .mfilter-content_top .mfilter-vehicles .bootstrap-select_mf:nth-child(3) {
         margin-right: 8px;
    }
}
/* @since 2.0.4.5 .mfilter-content_top {
     overflow: hidden;
}
*/
 .mfilter-content_top .mfilter-content > ul {
     display: flex;
	 flex-wrap:wrap;
}
 .mfilter-content_top .mfilter-content > ul > li {
     display: flex;
	 flex-direction:column;
	 margin:0 10px 10px 0;
	 position:relative;
	 cursor:pointer;
}
.mfilter-content_top .mfilter-content > ul > li.active{
	background: #164398;
}
 .mfilter-content_top .mfilter-content > ul > li.mfilter-hide {
     display: none;
}
 .mfilter-content_top .mfilter-content > ul > li:first-child .mfilter-heading, .mfilter-content_top .mfilter-content > ul > li:first-child .mfilter-content-opts {
     border-top: none;
}

 .mfilter-content_top .mfilter-content > ul > li .mfilter-content-opts {
	background: #FFFFFF;
	box-shadow: 2px 6px 16px rgba(102, 102, 102, 0.25);
	border-radius: 3px;
	position: absolute;
    top: 100%;
    width:auto;
	min-width: 100%;
    z-index: 11111;
    display: none;
}
.mfilter-content_top .mfilter-content > ul > li.opened .mfilter-content-opts{
	display:flex;
}
 .mfilter-content_top .mfilter-category-cat_checkbox .mfilter-option .mfilter-col-input {
     padding: 3px 5px !important;
}
 .mfilter-content_top .mfilter-category-cat_checkbox .mfilter-tb > .mfilter-tb-as-tr, .mfilter-content_top .mfilter-tb .mfilter-tb {
     display: table;
     background: #ebebeb;
     margin: 2px;
     width: auto;
     float: left;
     border-radius: 3px;
}
 .mfilter-content_top .mfilter-tb, .mfilter-content_top .mfilter-tb .mfilter-tb {
     display: flex;
	 flex-direction:column;
}
 .mfilter-content_top .mfilter-tb .mfilter-tb.mfilter-hide {
     display: none;
}
 .mfilter-content_top .mfilter-col-input {
}
 .mfilter-content_top .mfilter-image_list_checkbox .mfilter-counter, .mfilter-content_top .mfilter-image_list_radio .mfilter-counter {
     margin-top: 8px;
     margin-bottom: 8px;
}
 .mfilter-content_top .mfilter-image_list_checkbox .mfilter-counter.mfilter-close, .mfilter-content_top .mfilter-image_list_radio .mfilter-counter.mfilter-close {
     margin-top: 10px;
     margin-bottom: 10px;
}
 .mfilter-content_top .mfilter-tb-as-tr {
}
 .mfilter-content_top .mfilter-tb-as-td {
     border: none;
     margin: 1px 2px;
     padding: 5px;
}
 .mfilter-content_top .mfilter-counter:before, .mfilter-content_top .mfilter-counter:after {
     border: none;
     display: inline;
     height: auto;
     width: auto;
     position: static;
     right: auto;
     top: auto;
}
 .mfilter-content_top .mfilter-counter:before {
     content: "(";
}
 .mfilter-content_top .mfilter-counter:after {
     content: ")";
}
 .mfilter-content_top .mfilter-col-count {
     width: auto;
     margin: 1px 0 0 -5px;
     padding: 0 0 1px;
}
 .mfilter-content_top.mfilter-box .mfilter-counter {
     margin: 3px 0;
     line-height: inherit;
     background: none;
     color: #000000;
}
 .mfilter-content_top label.mfilter-tb-as-td {
     white-space: nowrap;
}
 .mfilter-content_top .mfilter-disabled .mfilter-counter {
     display: block;
}
 .mfilter-content_top .mfilter-counter.mfilter-close {
     margin: 5px 4px;
}
 .mfilter-content_top {
     line-height: 14px;
}
 .mfilter-content_top .mfilter-head-icon {
     display: none !important;
}
 .mfilter-content_top .mfilter-rating .mfilter-counter {
     margin-bottom: 1px;
}
 .mfilter-content_top .mfilter-rating .mfilter-counter.mfilter-close {
     margin-top: 3px;
}
 .mfilter-content_top .mfilter-disabled {
     opacity: 0.3;
}
 .mfilter-content_top .mfilter-heading {
     cursor: default;
}
 .mfilter-content_top .mfilter-price-inputs, .mfilter-content_top .mfilter-price-slider {
     float: left;
}
 .mfilter-content_top .mfilter-price-slider {
     min-width: 150px;
     margin: 1px 0 0 10px;
}
 .mfilter-content_top .mfilter-content-wrapper {
     border: none;
}
 .mfilter-content_top .mfilter-opts-container {
    /* @since 2.0.4.5 overflow: hidden;
     clear: both;
    */
     border: none;
}
 .mfilter-content_top .mfilter-tb .mfilter-tb-as-tr:first-child label.mfilter-tb-as-td, .mfilter-content_top .mfilter-tb .mfilter-tb-as-tr:last-child label.mfilter-tb-as-td, .mfilter-content_top label.mfilter-tb-as-td {
     padding: 0;
	 width:100%;
	 font-size: 13px;
	line-height: 16px;
	color: #2C2C2C;
}
.mfilter-tb .mfilter-tb-as-tr:first-child .mfilter-tb-as-td:hover{
	color:#164398 !important;
}
 .mfilter-content_top .mfilter-category-related ul li {
     float: left;
     padding: 3px;
     width: 189px;
}
 .mfilter-content_top .mfilter-category-tree ul li {
     border-top: none;
     padding: 0;
}
 .mfilter-content_top .mfilter-category-tree .mfilter-tb .mfilter-tb-as-tr > .mfilter-tb-as-td {
     padding: 5px 3px;
     color: #000;
}
 .mfilter-content_top .mfilter-category-tree .mfilter-tb .mfilter-tb-as-tr > .mfilter-tb-as-td.mfilter-col-count {
     padding: 0;
}
 .mfilter-content_top .mfilter-category-tree li div a {
     color: #000;
}
 .mfilter-content_top .mfilter-category-tree .mfilter-to-parent a {
     display: inline-block;
     padding: 4px 0 0;
}
 .mfilter-content_top .mfilter-slider .mfilter-slider-inputs {
     float: left;
}
 .mfilter-content_top .mfilter-slider .mfilter-slider-container {
     width: 200px;
     float: left;
     padding-top: 5px;
     margin: -4px 0 0 15px;
}
 .mfilter-content_top .box-heading {
     margin-top: 0;
}
 .mfilter-content_top .mfilter-category-tree ul.mfilter-tb > li {
     display: block;
     float: left;
}
/* // INLINE HORIZONTAL ///////////////////////////////////////////////////// */
 .mfilter-inline-horizontal .mfilter-opts-container {
     display: table;
     width: 100%;
}
 .mfilter-inline-horizontal .mfilter-content-wrapper {
     display: table-row;
}
 .mfilter-inline-horizontal .mfilter-scroll-left, .mfilter-inline-horizontal .mfilter-options, .mfilter-inline-horizontal .mfilter-scroll-right {
     display: table-cell;
}
 .mfilter-inline-horizontal .mfilter-scroll-left, .mfilter-inline-horizontal .mfilter-scroll-right {
     width: 9px;
     vertical-align: top;
}
 .mfilter-inline-horizontal .mfilter-scroll-right a, .mfilter-inline-horizontal .mfilter-scroll-left a {
     display: block;
     width: 9px;
     height: 16px;
     opacity: 0.4;
     cursor: default;
     background: url('images/icons.png?v8') no-repeat 0 -135px;
}
 .mfilter-inline-horizontal .mfilter-scroll-right a.mf-active, .mfilter-inline-horizontal .mfilter-scroll-left a.mf-active {
     cursor: pointer;
     opacity: 1;
}
 .mfilter-inline-horizontal .mfilter-scroll-left a {
     margin: 7px 0 5px 5px;
}
 .mfilter-inline-horizontal .mfilter-scroll-right a {
     background-position: 0 -23px;
     margin: 7px 5px 5px 0;
}
 .mfilter-inline-horizontal .mfilter-options-container {
     overflow: hidden;
     position: relative;
}
 .mfilter-inline-horizontal .mfilter-options-container > .mfilter-tb {
     position: relative;
}
/* // HEADING /////////////////////////////////////////////////////////////// */
 .mfilter-heading {
     cursor: pointer;
     background: #eaeaea;
     font-size: 13px;
     border-top: 1px solid #fff;
}
 .mfilter-heading-content {
     padding: 7px 8px;
}
 .mfilter-heading .mfilter-head-icon {
     display: block;
     float: right;
     background: url('images/icons.png?v8') no-repeat 0 -40px;
     transition: all 0.5s ease;
     -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
     width: 17px;
     height: 9px;
     margin-right: -3px;
     margin-top: 3px;
}
 .mfilter-direction-rtl .mfilter-heading .mfilter-head-icon {
     float: left;
}
 .mfilter-heading.mfilter-collapsed .mfilter-head-icon {
     transform: rotate(-90deg);
     -ms-transform:rotate(-90deg);
     -webkit-transform:rotate(-90deg);
}
/* // ITEMS ///////////////////////////////////////////////////////////////// */
 .mfilter-filter-item .mfilter-options {
     padding: 15px 20px;
}
 .mfilter-option input[type="checkbox"], .mfilter-option input[type="radio"] {
     margin-top: 0;
     margin-bottom: 0;
     vertical-align: middle;
}
 .mfilter-disabled {
     color: #a4a4a4;
}
 .mfilter-disabled .mfilter-counter {
     display: none;
}
 .mfilter-vehicles .bootstrap-select_mf.btn-group.mfilter-hide, .mfilter-hide-by-live-filter, .mfilter-hide, .mfilter-tb-as-tr.mfilter-hide, .mfilter-tb-as-tr.mfilter-hide-by-live-filter {
     display: none;
}
/* // TABLE ///////////////////////////////////////////////////////////////// */
 .mfilter-tb {
     display: table;
     width: 100%;
}
 .mfilter-tb-as-tr {
     display: flex;
    align-items: center;
}
 .mfilter-tb-as-td {
     display: table-cell;
     padding: 5px 0;
     border-top: 1px dashed #dcdcdc;
     vertical-align: middle;
}
 label.mfilter-tb-as-td {
     word-break: normal;
     cursor: pointer;
}
 .mfilter-tb .mfilter-tb-as-tr:first-child > .mfilter-tb-as-td, .mfilter-tb .mfilter-tb-as-tr.mfilter-first-child > .mfilter-tb-as-td {
     border-top: none;
}
 .mfilter-col-input {
     padding-right: 4px;
     width: 14px;
}
 .mfilter-col-input input[type=checkbox], .mfilter-col-input input[type=radio] {
     margin: 3px 0 2px 0;
}
 .mfilter-select select {
     width: 100%;
}
 .mfilter-filter-item.mfilter-levels .mfilter-opts-container, .mfilter-filter-item.mfilter-vehicles .mfilter-opts-container {
     padding: 2px 0;
}
 .mfilter-select.mfilter-levels > .bootstrap-select_mf, .mfilter-select.mfilter-vehicles > .bootstrap-select_mf {
     margin: 4px 0;
}
 .mfilter-select.mfilter-levels > .bootstrap-select_mf button.dropdown-toggle .filter-option img, .mfilter-select.mfilter-vehicles > .bootstrap-select_mf button.dropdown-toggle .filter-option img {
     height: 20px;
     margin: -2px 0 0;
}
 .mfilter-col-count {
     width: 2px;
     text-align: right;
     padding: 3px 0;
}
 .mfilter-tb .mfilter-tb-as-tr.mfilter-first-child .mfilter-tb-as-td, .mfilter-tb .mfilter-tb-as-tr:first-child .mfilter-tb-as-td {
    /*padding-top: 1px;
    */
}
 .mfilter-tb .mfilter-tb-as-tr.mfilter-last-child .mfilter-tb-as-td, .mfilter-tb .mfilter-tb-as-tr:last-child .mfilter-tb-as-td {
    /*padding-bottom: 1px;
    */
}
/* // COUNTER /////////////////////////////////////////////////////////////// */
 .mfilter-counter {
     border-radius: 3px;
     background: #428BCA;
     color: #fff;
     padding: 0 4px;
     float: right;
     line-height: 20px;
     position: relative;
     margin-left: 4px;
     outline: 0 !important;
     position: relative;
}
 .mfilter-free-container .mfilter-counter {
     position: static;
}
 .mfilter-counter:after {
     right: 100%;
     top: 50%;
     border: solid transparent;
     content: " ";
     height: 0;
     width: 0;
     position: absolute;
     pointer-events: none;
     border-color: rgba(136, 183, 213, 0);
     border-right-color: #428BCA;
     border-width: 4px;
     margin-top: -4px;
}
 .mfilter-heading-text {
     display: flex;
     width: 100%;
}
.mfilter-content_top .mfilter-content > ul > li.active .mfilter-heading-text > span{
	color:#fff;
}
 .mfilter-heading-text > span {
    display: flex;
	font-size: 14px;
	line-height: 17px;
	color: #2C2C2C;
	font-weight:normal;
	align-items:center;
}
.mfilter-content_top .mfilter-content > ul > li.opened .mfilter-heading-text > span:after{
	transform: rotate(180deg);
}
.mfilter-heading-text > span:after{
	width: 6px;
    height: 4.5px;
    content: '';
    margin-left: 7px;
    background-image: url(images/mf.svg);
	transition:.2s;
}
.mfilter-content_top .mfilter-content > ul > li.active .mfilter-heading-text > span:after{
    background-image: url(images/mf_w.svg);
}

 .mfilter-heading-text > i {
     margin-right: 3px;
     background: #ccc;
     padding: 3px 5px 2px;
     border-radius: 4px;
}
 .mfilter-heading-text input {
     margin-right: 3px;
}
 .mfilter-heading-content {
     position: relative;
     overflow: hidden;
}
 .mfilter-hide-counter .mfilter-counter {
     display: none;
}
 .mfilter-box .mfilter-counter.mfilter-close {
     background: url('images/icons.png?v8') no-repeat 0 0;
     text-indent: 1000px;
     display: block;
     float: right;
     width: 4px;
     height: 11px;
     overflow: hidden;
     margin-top: 5px;
     margin-bottom: 5px;
     cursor: pointer;
     box-sizing: content-box;
}
 .mfilter-counter.mfilter-close:after {
     display: none;
}
 .mfilter-counter.mfilter-close:hover {
     background-position: 0 -11px;
}
/* // BUTTONS /////////////////////////////////////////////////////////////// */
 .mfilter-button-top {
     text-align: right;
     padding: 4px 4px 4px 0;
     clear: both;
     overflow: hidden;
}
 .mfilter-button-bottom {
     padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
	margin-bottom:10px;
}
 .mfilter-rating .mfilter-option img {
     vertical-align: middle;
}
/* // BUTTON RESET ////////////////////////////////////////////////////////// */
 .mfilter-button-reset {
    font-size: 13px;
	line-height: 16px;
	color: #164398;
    text-decoration: none;
	display: flex;
    align-items: center;
}
.mfilter-button-reset:hover, .mfilter-button-reset:active{
	color: #164398;
}
 .mfilter-reset-icon {
     background: url('images/refresh.svg') no-repeat;
     display: flex;
     width:13px;
     height: 14px;
     margin-right: 5px;
}
 .mfilter-direction-rtl .mfilter-reset-icon {
     margin-right: 0;
     margin-left: 3px;
}
 .mfilter-direction-rtl .mfilter-heading-text input {
     margin-right: 0;
     margin-left: 3px;
     float: right;
}
/* // SCROLL //////////////////////////////////////////////////////////////// */
/*************** SCROLLBAR BASE CSS ***************/
 .scroll-wrapper {
     overflow: hidden !important;
     padding: 0 !important;
     position: relative;
}
 .scroll-wrapper.mfilter-scroll-standard {
     overflow-y: auto !important;
}
 .scroll-wrapper > .scroll-content {
     border: none !important;
     box-sizing: content-box !important;
     height: auto;
     left: 0;
     margin: 0;
     max-height: none;
     max-width: none !important;
     overflow-x: hidden !important;
     overflow-y: scroll !important;
     padding: 0;
     top: 0;
     width: auto !important;
}
 .scroll-wrapper > .scroll-content::-webkit-scrollbar {
     height: 0;
     width: 0;
}
 .scroll-element {
     display: none;
}
 .scroll-element, .scroll-element div {
     box-sizing: content-box;
}
 .scroll-element.scroll-x.scroll-scrollx_visible, .scroll-element.scroll-y.scroll-scrolly_visible {
     display: block;
}
 .scroll-element .iScrollIndicator, .scroll-element .scroll-arrow {
     cursor: default;
}
 .scroll-textarea {
     border: 1px solid #cccccc;
     border-top-color: #999999;
}
 .scroll-textarea > .scroll-content {
     overflow: hidden !important;
}
 .scroll-textarea > .scroll-content > textarea {
     border: none !important;
     box-sizing: border-box;
     height: 100% !important;
     margin: 0;
     max-height: none !important;
     max-width: none !important;
     overflow: scroll !important;
     outline: none;
     padding: 2px;
     position: relative !important;
     top: 0;
     width: 100% !important;
}
 .scroll-textarea > .scroll-content > textarea::-webkit-scrollbar {
     height: 0;
     width: 0;
}
/*************** SIMPLE INNER SCROLLBAR ***************/
 .mfilter-iscroll > .scroll-element, .mfilter-iscroll > .scroll-element div {
     border: none;
     margin: 0;
     padding: 0;
     position: absolute;
     z-index: 10;
}
 .mfilter-iscroll > .scroll-element div {
     display: block;
     height: 100%;
     left: 0;
     top: 0;
     width: 100%;
}
 .mfilter-iscroll > .scroll-element.scroll-x {
     bottom: 2px;
     height: 6px;
     left: 0;
     width: 100%;
}
 .mfilter-iscroll > .scroll-element.scroll-y {
     height: 100%;
     right: 2px;
     top: 0;
     width: 6px;
}
 .mfilter-iscroll > .scroll-element .scroll-element_outer {
     overflow: hidden;
}
 .mfilter-iscroll > .scroll-element .scroll-element_outer, .mfilter-iscroll > .scroll-element .scroll-element_track, .mfilter-iscroll > .scroll-element .iScrollIndicator {
     -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
     border-radius: 3px;
}

/*.mfilter-iscroll > .scroll-element .scroll-element_track,*/
 .mfilter-iscroll > .scroll-element .iScrollIndicator {
     -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
     filter: alpha(opacity=50);
     opacity: 0.5;
}
/*.mfilter-iscroll > .scroll-element .scroll-element_track {
     background-color: #e0e0e0;
}
*/
 .mfilter-iscroll > .scroll-element .iScrollIndicator {
     background-color: #000000;
}
 .mfilter-iscroll > .scroll-element:hover .iScrollIndicator, .mfilter-iscroll > .scroll-element.scroll-draggable .iScrollIndicator {
     -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
     filter: alpha(opacity=70);
     opacity: 0.7;
}
/* update scrollbar offset if both scrolls are visible */
 .mfilter-iscroll > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track {
     left: -12px;
}
 .mfilter-iscroll > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track {
     top: -12px;
}
 .mfilter-iscroll > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size {
     left: -12px;
}
 .mfilter-iscroll > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size {
     top: -12px;
}
/* // BUTTON MORE /////////////////////////////////////////////////////////// */
 .mfilter-button-more {
     border-top: 1px solid #EEEEEE;
     padding: 4px;
     margin-top: 0;
}
 a.mfilter-button-more {
     border:none;
}
 .mfilter-button-more a {
     font-weight: bold;
     text-decoration: none;
}
 .mfilter-opts-container {
     padding: 0;
     border:none;
}
 #mfilter-opts-price-min, #mfilter-opts-price-max {
     width: 104px;
     min-width: 104px;
     max-width: 104px;
     display: inline-block;
}
 .mfilter-free-container #mfilter-opts-price-min, .mfilter-free-container #mfilter-opts-price-max {
     width: 84px;
     min-width: 84px;
     max-width: 84px;
}
/* // IMAGE ///////////////////////////////////////////////////////////////// */
 .mfilter-image ul, .mfilter-image_radio ul {
     list-style-type: none;
     margin: 0;
     padding: 0;
     clear: both;
     overflow: hidden;
}
 .mfilter-image ul li, .mfilter-image_radio ul li {
     margin: 2px;
     float: left;
     opacity: 0.5;
     opacity: 0.9;
     border: 2px solid transparent;
     padding: 1px;
}
 .mfilter-image ul li label, .mfilter-image_radio ul li label {
     margin: 0;
     padding: 0;
}
 .mfilter-image ul li img, .mfilter-image_radio ul li img {
     display: inline-block;
     vertical-align: top;
     cursor: pointer;
}
 .mfilter-image .mfilter-disabled ul li, .mfilter-image_radio .mfilter-disabled ul li {
     opacity: 0.3;
}
 .mfilter-image ul li.mfilter-image-checked, .mfilter-image_radio ul li.mfilter-image-checked {
     opacity: 1;
     border: 2px solid #ccc;
}
 .mfilter-option.mfilter-image.mfilter-disabled, .mfilter-option.mfilter-image_radio.mfilter-disabled {
     opacity: 0.3;
}
 .mfilter-option.mfilter-image.mfilter-disabled img, .mfilter-option.mfilter-image_radio.mfilter-disabled img {
     cursor: default;
}
 .mfilter-image_list_radio .mfilter-tb-as-td img, .mfilter-image_list_checkbox .mfilter-tb-as-td img {
     vertical-align: middle;
}
/* // PRICE SLIDER/SLIDER /////////////////////////////////////////////////// */
 .mfilter-price-slider {
     padding: 0 0 5px 4px !important;
     margin-right: 6px !important;
     background: url('images/icons.png?v8') no-repeat right -90px !important;
}
 .mfilter-slider-container {
     margin: 0 6px 5px 5px;
}
 .mfilter-slider-slider .ui-slider-handle, #mfilter-price-slider .ui-slider-handle {
     width: 28px !important;
     height: 21px !important;
     border: none !important;
     background: url('images/icons.png?v8') no-repeat -29px -3px !important;
     margin-left: -14px !important;
     outline-style: none !important;
     cursor: pointer !important;
     transition: none !important;
     display: block;
     position: absolute;
     margin-top: -2px;
}
 .mfilter-slider-slider, #mfilter-price-slider {
     border: none !important;
     background: url('images/icons.png?v8') repeat-x 0 -49px !important;
     height: 10px !important;
     border-radius: 0 !important;
     margin: 10px 2px 0 5px !important;
     display: block;
     position: relative;
}
 .mfilter-slider-slider .ui-slider-range, #mfilter-price-slider .ui-slider-range {
     border:none !important;
     background: url('images/icons.png?v8') repeat-x 0 -60px !important;
}
 .mfilter-content-top .mfilter-slider-container, .mfilter-content_top .mfilter-price-slider {
     background-position: right -79px !important;
}
/* // SEARCH //////////////////////////////////////////////////////////////// */
 .mfilter-search #mfilter-opts-search {
     width: 100%;
     min-width: 100%;
     max-width: 100%;
     box-sizing: border-box;
}
 .mfilter-search.mfilter-search-button {
     clear: both;
     overflow: hidden;
}
 .mfilter-search.mfilter-search-button #mfilter-opts-search {
     display: block;
     float: left;
     margin-top: 2px;
     padding-right: 37px;
}
 .mfilter-search #mfilter-opts-search_button {
     display: block;
     border: none;
     float: left;
     text-indent: 1000px;
     margin-top: 2px;
     width: 34px;
     height: 34px;
     margin-left: -34px;
     cursor: pointer;
     background: #428bca url('images/icons.png?v8') no-repeat -65px 6px;
}
/* // CATEGORY RELATED ////////////////////////////////////////////////////// */
 .mfilter-category-related ul {
     list-style-type: none;
     padding: 0;
     margin: 0;
}
 .mfilter-category-related ul li {
     margin: 0;
     padding: 3px 0;
}
 .mfilter-category-related ul li select {
     width: 100%;
}
 .mfilter-category-related .mfilter-button {
     padding-top: 3px;
     text-align: right;
}
/* // CATEGORY TREE ///////////////////////////////////////////////////////// */
 .mfilter-category-tree ul {
     list-style-type: none;
     padding: 0;
     margin: 0;
}
 .mfilter-category-tree ul li {
     margin: 0;
     padding: 3px 0;
     border-top: 1px dashed #dcdcdc;
}
 .mfilter-category-tree ul li.mfilter-to-parent {
     background: url('images/icons.png?v8') no-repeat -108px -2px;
     padding-left: 20px;
     font-weight: bold;
}
 .mfilter-category-tree ul li a {
     text-decoration: none;
     display: block;
}
 .mfilter-category-tree ul li:first-child {
     border-top: none;
}
/* // SLIDER //////////////////////////////////////////////////////////////// */
 .mfilter-slider-data {
     display: none;
}
 .mfilter-box .mfilter-opts-slider-min, .mfilter-box .mfilter-opts-slider-max {
     width: 95px;
     min-width: 95px;
     max-width: 95px;
     text-align: center;
     display: inline-block;
}
 .mfilter-opts-slider-max {
     text-align: right;
}
/* // FREE CONTAINER //////////////////////////////////////////////////////// */
 .mfilter-free-container {
     position: fixed;
     top: 40px;
     width: 228px;
     margin-left: -238px;
     display: none;
     background: #fff;
     border: 1px solid #ccc;
     z-index: 99999;
     padding: 0 0 0 8px;
}
 .mfilter-free-container .mfilter-iscroll > .scroll-element.scroll-y {
     width: 5px;
     right: 1px;
}
 .mfilter-free-container.mfilter-direction-rtl .mfilter-iscroll > .scroll-element.scroll-y {
     left: 1px;
     right: auto;
}
 .mfilter-free-container .mfilter-box {
     margin-bottom: 5px;
}
 .mfilter-free-container [id^="mfilter-free-container-"] {
     padding-right: 8px;
}
 .mfilter-free-container.mfilter-direction-rtl [id^="mfilter-free-container-"] {
     padding-right: 0;
     padding-left: 8px;
}
 .tooltip {
     z-index: 199999;
}
 .mfilter-free-container.mfilter-widget-position-right {
     margin-right: -238px;
     right: 0;
}
 .mfilter-free-container.mfilter-widget-position-left.mfilter-direction-rtl {
     left: 0;
}
 .mfilter-free-container.mfilter-direction-rtl {
     padding: 0 8px 0 0;
}
 .mfilter-free-button {
     display: block;
     position: absolute;
     margin: 10px 0 0 228px;
     cursor: pointer;
     width: 25px;
     height: 23px;
     border: 10px solid #428bca;
     background: #428bca url('images/icons.png?v8') no-repeat -69px 0;
}
 .mfilter-widget-position-right .mfilter-free-button {
     margin: 10px 228px 0 0;
     right: auto;
     left: -45px;
}
 .mfilter-widget-position-left.mfilter-direction-rtl .mfilter-free-button {
     left: auto;
     right: -45px;
}
 .mfilter-free-button, .mfilter-free-container {
     box-sizing: content-box;
}
 .mfilter-box.mfilter-direction-rtl .mfilter-counter {
     margin-right: 4px;
     margin-left: 0;
}
 .mfilter-box.mfilter-direction-rtl .mfilter-counter:after {
     border-color: rgba(136, 183, 213, 0);
     border-left-color: #428BCA;
}
 .mfilter-box.mfilter-direction-rtl .mfilter-col-input input[type="checkbox"], .mfilter-box.mfilter-direction-rtl .mfilter-col-input input[type="radio"] {
     margin: 3px 0 2px 3px;
}
/* // LIVE FILTER /////////////////////////////////////////////////////////// */
 .mfilter-live-filter {
     padding: 3px;
}
 .mfilter-live-filter input[type="text"] {
     width: 100%;
     box-sizing: border-box;
     background-image: url('images/icons.png?v8');
     background-repeat: no-repeat;
     background-position: right -104px;
}
 .mfilter-direction-rtl .mfilter-live-filter input[type="text"] {
     background-position: -274px -104px;
}
 .mfilter-content {
     border: 1px solid #dddddd;
     border-radius: 3px;
}
 .mfilter-category-tree a {
     cursor: pointer;
}
 .mfilter-box {
     margin: 20px 0;
     padding: 0;
}
#mfilter-content-container .toolbar-products .sorter select, #mfilter-content-container .toolbar-products .limiter select{
	padding: 0;
    height: 34px;
    min-width: 60px;
    font-size: 14px;
    color: #2c2c2c;
    border-radius: 0;
    display: inline-block;
    vertical-align: top;
    width: auto;
    border: none;
    box-shadow: none;
}
 .mfilter-content .mfilter-selected-filters {
     width: 100%;
     float: none;
     padding: 0;
}
 .mfilter-selected-filters .mfilter-selected-filters-cnt {
     background: #f5f5f5;
     border: 1px solid #ddd;
     padding: 3px;
}
 .mfilter-box .mfilter-selected-filters-cnt {
     display: table;
     width: 100%;
     background: none;
     border: none;
     padding: 0;
}
 .mfilter-selected-filters-cnt a {
     display: inline-block;
     margin: 2px 5px;
     cursor: pointer;
}
 .mfilter-box .mfilter-selected-filters-cnt a {
     display: table-row;
     margin: 0;
}
 .mfilter-box .mfilter-selected-filters-cnt a > span {
     display: table-cell;
     padding: 3px 10px;
}
 .mfilter-box .mfilter-selected-filters-cnt a > span.mfilter-close {
     width: 1%;
     padding: 3px 5px;
}
 .mfilter-selected-filters-cnt a > span.mfilter-close i {
     background: url("images/icons.png?v8") no-repeat;
     width: 12px;
     height: 12px;
     padding: 0;
     display: block;
     float: right;
     margin: 4px 0 0 4px;
}
 .mfilter-box .mfilter-selected-filters-cnt a > span.mfilter-close i {
     float: none;
}
/* /////////////////////////////////////////////////////////////////////////// */
 select.bs-select-hidden, select.selectpicker_mf {
     display: none !important;
}
 .bootstrap-select_mf {
     width: 220px \0;
    /*IE9 and below*/
}
 .bootstrap-select_mf > .dropdown-toggle {
     width: 100%;
     padding-right: 25px;
     z-index: 1;
}
 .bootstrap-select_mf > select {
     position: absolute !important;
     bottom: 0;
     left: 50%;
     display: block !important;
     width: 0.5px !important;
     height: 100% !important;
     padding: 0 !important;
     opacity: 0 !important;
     border: none;
}
 .bootstrap-select_mf > select.mobile-device {
     top: 0;
     left: 0;
     display: block !important;
     width: 100% !important;
     z-index: 2;
}
 .has-error .bootstrap-select_mf .dropdown-toggle, .error .bootstrap-select_mf .dropdown-toggle {
     border-color: #b94a48;
}
 .bootstrap-select_mf.fit-width {
     width: auto !important;
}
 .bootstrap-select_mf:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
     width: 220px;
}
 .bootstrap-select_mf .dropdown-toggle:focus {
     outline: thin dotted #333333 !important;
     outline: 5px auto -webkit-focus-ring-color !important;
     outline-offset: -2px;
}
 .bootstrap-select_mf.form-control {
     margin-bottom: 0;
     padding: 0;
     border: none;
}
 .bootstrap-select_mf.form-control:not([class*="col-"]) {
     width: 100%;
}
 .bootstrap-select_mf.form-control.input-group-btn {
     z-index: auto;
}
 .bootstrap-select_mf.btn-group:not(.input-group-btn), .bootstrap-select_mf.btn-group[class*="col-"] {
     float: none;
     display: inline-block;
     margin-left: 0;
}
 .bootstrap-select_mf.btn-group.dropdown-menu-right, .bootstrap-select_mf.btn-group[class*="col-"].dropdown-menu-right, .row .bootstrap-select_mf.btn-group[class*="col-"].dropdown-menu-right {
     float: right;
}
 .form-inline .bootstrap-select_mf.btn-group, .form-horizontal .bootstrap-select_mf.btn-group, .form-group .bootstrap-select_mf.btn-group {
     margin-bottom: 0;
}
 .form-group-lg .bootstrap-select_mf.btn-group.form-control, .form-group-sm .bootstrap-select_mf.btn-group.form-control {
     padding: 0;
}
 .form-inline .bootstrap-select_mf.btn-group .form-control {
     width: 100%;
}
 .bootstrap-select_mf.btn-group.disabled, .bootstrap-select_mf.btn-group > .disabled {
     cursor: not-allowed;
}
 .bootstrap-select_mf.btn-group.disabled:focus, .bootstrap-select_mf.btn-group > .disabled:focus {
     outline: none !important;
}
 .bootstrap-select_mf.btn-group.bs-container {
     position: absolute;
}
 .bootstrap-select_mf.btn-group.bs-container .dropdown-menu {
     z-index: 1060;
}
 .bootstrap-select_mf.btn-group .dropdown-toggle .filter-option {
     display: inline-block;
     overflow: hidden;
     width: 100%;
     text-align: left;
     height: 21px;
     margin: -2px 0;
     padding-top: 2px;
     white-space: normal;
}
 .bootstrap-select_mf.btn-group .dropdown-toggle .caret {
     position: absolute;
     top: 50%;
     right: 12px;
     margin-top: -2px;
     vertical-align: middle;
}
 .bootstrap-select_mf.btn-group[class*="col-"] .dropdown-toggle {
     width: 100%;
}
 .bootstrap-select_mf.btn-group .dropdown-menu {
     min-width: 100%;
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}
 .bootstrap-select_mf.btn-group .dropdown-menu.inner {
     position: static;
     float: none;
     border: 0;
     padding: 0;
     margin: 0;
     border-radius: 0;
     -webkit-box-shadow: none;
     box-shadow: none;
}
 .bootstrap-select_mf.btn-group .dropdown-menu li {
     position: relative;
}
 .bootstrap-select_mf.btn-group .dropdown-menu li.active small {
     color: #fff;
}
 .bootstrap-select_mf.btn-group .dropdown-menu li.disabled a {
     cursor: not-allowed;
}
 .bootstrap-select_mf.btn-group .dropdown-menu li a {
     cursor: pointer;
     -webkit-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
     user-select: none;
}
 .bootstrap-select_mf.btn-group .dropdown-menu li a.opt {
     position: relative;
     padding-left: 2.25em;
}
 .bootstrap-select_mf.btn-group .dropdown-menu li a span.check-mark {
     display: none;
}
 .bootstrap-select_mf.btn-group .dropdown-menu li a span.text {
     display: inline-block;
}
 .bootstrap-select_mf.btn-group .dropdown-menu li small {
     padding-left: 0.5em;
}
 .bootstrap-select_mf.btn-group .dropdown-menu .notify {
     position: absolute;
     bottom: 5px;
     width: 96%;
     margin: 0 2%;
     min-height: 26px;
     padding: 3px 5px;
     background: #f5f5f5;
     border: 1px solid #e3e3e3;
     -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
     box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
     pointer-events: none;
     opacity: 0.9;
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}
 .bootstrap-select_mf.btn-group .no-results {
     padding: 3px;
     background: #f5f5f5;
     margin: 0 5px;
     white-space: nowrap;
}
 .bootstrap-select_mf.btn-group.fit-width .dropdown-toggle .filter-option {
     position: static;
}
 .bootstrap-select_mf.btn-group.fit-width .dropdown-toggle .caret {
     position: static;
     top: auto;
     margin-top: -1px;
}
 .bootstrap-select_mf.btn-group.show-tick .dropdown-menu li.selected a span.check-mark {
     position: absolute;
     display: inline-block;
     right: 15px;
     margin-top: 5px;
}
 .bootstrap-select_mf.btn-group.show-tick .dropdown-menu li a span.text {
     margin-right: 34px;
}
 .bootstrap-select_mf.show-menu-arrow.open > .dropdown-toggle {
     z-index: 1061;
}
 .bootstrap-select_mf.show-menu-arrow .dropdown-toggle:before {
     content: '';
     border-left: 7px solid transparent;
     border-right: 7px solid transparent;
     border-bottom: 7px solid rgba(204, 204, 204, 0.2);
     position: absolute;
     bottom: -4px;
     left: 9px;
     display: none;
}
 .bootstrap-select_mf.show-menu-arrow .dropdown-toggle:after {
     content: '';
     border-left: 6px solid transparent;
     border-right: 6px solid transparent;
     border-bottom: 6px solid white;
     position: absolute;
     bottom: -4px;
     left: 10px;
     display: none;
}
 .bootstrap-select_mf.show-menu-arrow.dropup .dropdown-toggle:before {
     bottom: auto;
     top: -3px;
     border-top: 7px solid rgba(204, 204, 204, 0.2);
     border-bottom: 0;
}
 .bootstrap-select_mf.show-menu-arrow.dropup .dropdown-toggle:after {
     bottom: auto;
     top: -3px;
     border-top: 6px solid white;
     border-bottom: 0;
}
 .bootstrap-select_mf.show-menu-arrow.pull-right .dropdown-toggle:before {
     right: 12px;
     left: auto;
}
 .bootstrap-select_mf.show-menu-arrow.pull-right .dropdown-toggle:after {
     right: 13px;
     left: auto;
}
 .bootstrap-select_mf.show-menu-arrow.open > .dropdown-toggle:before, .bootstrap-select_mf.show-menu-arrow.open > .dropdown-toggle:after {
     display: block;
}
 .bs-searchbox, .bs-actionsbox, .bs-donebutton {
     padding: 4px 8px;
}
 .bs-actionsbox {
     width: 100%;
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}
 .bs-actionsbox .btn-group button {
     width: 50%;
}
 .bs-donebutton {
     float: left;
     width: 100%;
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}
 .bs-donebutton .btn-group button {
     width: 100%;
}
 .bs-searchbox + .bs-actionsbox {
     padding: 0 8px 4px;
}
 .bs-searchbox .form-control {
     margin-bottom: 0;
     width: 100%;
     float: none;
}
 .bootstrap-select_mf .btn-default {
     background: #fff;
     background-image: none;
}
/* Overrides for right-to-left sliders. */
 .ui-slider-horizontal.ui-slider-rtl .ui-slider-range-min {
     left: auto;
     right: 0;
}
 .ui-slider-horizontal.ui-slider-rtl .ui-slider-range-max {
     left: 0;
     right: auto;
}
 .ui-slider-vertical.ui-slider-rtl .ui-slider-range-min {
     top: 0;
     bottom: auto;
}
 .ui-slider-vertical.ui-slider-rtl .ui-slider-range-max {
     top: auto;
     bottom: 0;
}
 .bootstrap-select_mf.btn-group button .filter-option small {
     padding-left: 0.5em;
}
 .bootstrap-select_mf.btn-group .dropdown-menu li > a:hover .text-muted {
     color: #fff;
}
 .mfilter-content > ul > li.mfilter-gheader {
     padding: 5px 7px;
     background: #cdcdcd;
     font-weight: bold;
     color: #000;
     text-align: center;
}
